Ar Drone drivers for FW 2.4.6

asked 2015-03-10 08:48:24 -0600

PimaUAV gravatar image

I am looking for updated drivers to work with a new Ar Drone with FW 2.4.6. I'm running Ubuntu 12.04 and when I run rosrun ardrone_autonomy ardrone_driver, I get back "Getting AR.Drone version . . ." Where do I get a driver to work with this FM?

edit retag flag offensive close merge delete